{% extends 'public_access/base.html.twig' %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="row mb-4">
            <div class="col-12">
                <div class="mdc-card p-4 mb-4">
                    {% if accountLegalTextsConfiguration != null and accountLegalTextsConfiguration.getImprint() != null %}
                        {{ base64_decode(accountLegalTextsConfiguration.getImprint())|raw }}
                    {% endif %}
                </div>
                {% include('public_access/component/lean_development_information_component.html.twig') %}
            </div>
        </div>
    </div>
{% endblock %}
